*{
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
body{
	overflow-x: hidden;
	font-family: 'Roboto', sans-serif;
}

.top-img-section{
	background:linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url(../img/top-main-img.jpg);
	background-size: cover;
	background-position: -4px -200px;
	width: 100%;
	height: 100vh;
}
.top-title{
	font-size: 66px;
	position: absolute;
	top: 50%;
	left: 100px;
	color: #fff;
}
.down-arrow-link{
	position: absolute;
	left: 49%;
	top: 80%;
	font-size: 50px;
	color: #fff;
	font-weight: 200;
	animation: down-arrow-anim 1.5s linear infinite;
}

@keyframes down-arrow-anim {
  0% {top: 80%;}
  50% {top: 82%;}
  100% {top: 80%;}
}


.about-us{
	width: 90%;
	height: 100vh;
	margin: 50px auto;	
	display: flex;
}
.photos-block{
	width: 60%;
	position: relative;
}
.collage-img-1, .collage-img-2, .collage-img-3{
	position: absolute;
	background-repeat: no-repeat;
}
.collage-img-1{
	width: 350px;
	height: 472px;
	z-index: 1;
	top: 20px;
	background-image: url(../img/brasil-brazil-building.jpg);
	background-size: 220%;
}
.collage-img-2{
	width: 230px;
	height: 276px;
	top: 100px;
	left: 375px;
	background-image: url(../img/Coal.jpg);
	background-size: 170%;
	background-position: -70px 0;
}
.collage-img-3{
	width: 360px;
	height: 230px;
	z-index: 2;
	top: 400px;
	left: 140px;
	background-image: url(../img/bright-bulb.jpg);
	background-size: 100%;
}
.about-us-inf{
	width: 40%;
}
.section-title{
	font-size: 42px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}
.about-us-par{
	font-size: 24px;
	font-weight: 400;
	opacity: 0.9;
}
.line-wrapper{
	padding: 60px;
}
.line{
	width: 80%;
	margin: 0 auto;
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}

.news h2{
	text-align: center;
	margin: 10px 0 40px 0;
}
.news-wrapper{
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.news-1, .news-2, .news-3{
	width: 330px;
	height: 500px;
	border-radius: 5px;
	box-shadow: 0px 0px 30px -20px rgba(47,47,47,0.8);
	padding: 30px;
	transition: 0.3s;
	position: relative;
}
.news-1:hover, .news-2:hover, .news-3:hover{
	box-shadow: 0px 0px 30px -16px rgba(47,47,47,0.8);
}

.box-news-title{
	font-size: 20px;
	color: #000;
	margin-bottom: 18px;
	letter-spacing: 0.9px;
}
.box-news-par{
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	font-weight: 300;
	margin-bottom: 20px;
}
.box-news-link{
	font-size: 19px;
	color: #000;
	letter-spacing: 1px;
	font-weight: 300;
	position: absolute;
	bottom: 10px;
}


.text-for-copy{
	position: absolute;
	top: 0;
	right: 188px;
	background: #fff;
	padding: 6px 10px 2px 10px;
	height: 20px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index: 10;
	box-shadow: 0px 0px 8px 2px rgba(189,195,199,1);
}
.text-for-copy i{
	margin-right: 4px;
}

.contacts h2{
	text-align: center;
}
.contacts-wrapper{
	width: 70%;
	margin: 0 auto;
	display: flex;
}
.contacts-info{
	width: 54%;
	font-size: 16px;
	padding-top: -60px;
}
.ofice-par{
	font-size: 20px;
	font-weight: 200;
}
.ofice-par strong{
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 1px;
	margin: 10px 0;
}
.contacts-form{
	width: 44%;
}
.privacy-policy{
	margin-top: 14px;
	letter-spacing: 0.8px;
}

label{
	font-size: 20px;
	font-weight: 200;
}
input[type=text], input[type=tel], input[type=email], textarea {
  width: 100%; 
  padding: 20px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin: 4px 0 22px 0; 
  resize: vertical;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

input[type=submit] {
  background-color: #2980b9;
  color: white;
  padding: 16px 34px;
  border: none;
  font-size: 18px;
  font-weight: 700;
  border-radius: 26px;
  cursor: pointer;
  transition: 0.3s;
}

input[type=submit]:hover {
  background-color: #3498db;
}


.captcha{
	display: inline-block;
}
.result{
	width: 30px !important;
	height: 30px;
	padding: 2px !important;
	margin-right: 30px !important;
}



.rules-content{
	width: 60%;
	margin: 0 auto;
	display: flex;
}
.blue-checkmark{
	width: 70px;
	height: 68px;
	margin-right: 40px;
}
.rules-title2{
	font-size: 22px;
}
.rules-list li, .rules-par
{
	font-size: 18px;
	font-weight: 300;
}
.rules-list li{
	margin-bottom: 20px;
}
.rules-inf strong{
	font-size: 18px;
}

.download-docs{
	margin-top: 40px;
	text-align: center;
}
.black-download a{
	display: inline-block;
	background: #000;
	color: #fff;
	font-weight: 700;
	padding: 20px 30px;
	margin-bottom: 40px;
}
.black-download i{
	margin-right: 8px;
}

.app-downl-wrapper{
	width: 80%;
	margin: 0 auto;
}
.app-downl-wrapper h2{
	text-align: center;
}
.app-par{
	font-weight: 200;
}
.apps{
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.apps img{
	width: 180px;
	height: 60px;
	margin-right: 18px;
}

@media screen and (max-width: 1200px) {

	.collage-img-1{
		width: 246px;
	}
	.collage-img-2{
		width: 190px;
		left: 270px;
	}
	.collage-img-3{
		width: 270px;
		top: 355px;
		left: 80px;
	}

}
@media screen and (max-width: 1150px){
	.top-img-section{
		background-size: cover;
		background-position: -220px 0;
		background-repeat: repeat;
	}
}
@media screen and (max-width: 1010px) {

	.box-news-par{
		font-size: 15px;
	}
	.contacts-wrapper{
		width: 90%;
	}
}
@media only screen and (max-width: 900px) {
	
    .supplier-damages-refund-content, .rules-content{
    	width: 94% !important;
    }
    .about-us{
		flex-direction: column;
		height: auto;
		width: 100%;
	}
	.photos-block, .about-us-inf{
		margin: 0 auto;
	}
	.photos-block{
		width: 80%;
	}
	.about-us-inf{
		width: 90%;
		margin-top: 700px;
	}
	.collage-img-1{
		width: 350px;
		height: 472px;
		top: 20px;
	}
	.collage-img-2{
		width: 230px;
		height: 276px;
		top: 100px;
		left: 375px;
	}
	.collage-img-3{
		width: 360px;
		height: 230px;
		top: 400px;
		left: 140px;
	}

	.news-wrapper{
		flex-direction: column;
	}
	.news-1{
		width: 90%;
		height: auto;
		margin-bottom: 20px;
	}
	.news-2, .news-3{
		width: 90%;
		height: 200px;
		margin-bottom: 20px;
	}


}
@media only screen and (max-width: 768px){
	.collage-img-1{
		width: 246px;
		left: 0%;
	}
	.collage-img-2{
		width: 190px;
		left: 56%;
	}
	.collage-img-3{
		width: 270px;
		top: 355px;
		left: 24%;
	}

	.contacts-wrapper{
		flex-direction: column;
	}
	.contacts-info, .contacts-form{
		width: 90%;
		margin: 0 auto;
		margin-bottom: 40px;
	}


}
@media screen and (max-width: 670px) {
	.blue-checkmark {
	    width: 50px;
	    height: 48px;
	    margin-right: 20px;
	}
}
@media screen and (max-width: 600px) {
	.top-title{
		font-size: 48px;
	    position: absolute;
	    top: 46%;
	    left: 30px;
	    color: #fff;
	}
	.section-title{
		font-size: 34px;	
	}

	.collage-img-1{
		width: 46%;
		height: 266px;
		left: 0;
	}
	.collage-img-2{
		width: 46%;
		height: 266px;
		top: 20px;
		left: 54%;
		background-size: 210%;
		background-position: -100px 0;
	}
	.collage-img-3{
		width: 100%;
		top: 320px;
		left: 0;
	}
	.apps{
		flex-direction: column;
		text-align: center;
	}
}
@media screen and (max-width: 450px){
	.blue-checkmark {
	    width: 30px;
	    height: 28px;
	    margin-right: 10px;
	}
}
@media screen and (max-width: 390px){
	.collage-img-1{
		height: 200px;
	}
	.collage-img-2{
		height: 200px;
		background-size: 210%;
		background-position: -100px 0;
	}
	.collage-img-3{
		top: 240px;
	}
	.about-us-inf{
		margin-top: 500px;
	}

	.news-1, .news-2, .news-3{
		width: 80%;
	}
}




/*==========Law page=============*/


.docs-links-section{
	width: 60%;
	margin: 0 auto;
	padding-top: 130px;
}

.electro-price-par{
	font-size: 20px;
	margin-bottom: 20px;
}
.electro-price-list{
	list-style-type: none;
	font-size: 20px;
	margin: 0 auto 50px auto;
	width: 70%;
	text-align: left;
}

.law-top-title{
	font-size: 48px;
	text-decoration: underline;
	margin-bottom: 50px;
}
.docs-link{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-decoration: underline;
	color: #006eb0;
	margin-bottom: 5px;
}
.law-link{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ff8562;
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
.listOfLinks{
	margin-bottom: 50px;
}


/*==========Organy page============*/

.organy-top-title{
	font-size: 42px;
	text-align: center;
	margin-bottom: 50px;
}



/*==========Standart page============*/

.standart-section{
	padding-top: 130px;
	width: 80%;
	margin: 0 auto;
	font-size: 18px;
}
.standart-section ol, .standart-section ul{
    list-style-position: inside;
}
.standart-section li{
    padding: 8px 0;
    padding-left: 20px;
}
.standart-section h2{
    text-align: center;
}
.standart-section p{
    text-indent: 40px;
}
.standart-img{
	width: 40%;
	margin: 40px auto;
}
.standart-img img{
	width: 100%;
}
.standart-inf{
	width: 50%;
	padding-right: 16px;
}
.standart-top-title{
	font-size: 52px;
	margin-bottom: 50px;
}
.standart-remark{
	font-size: 24px;
	font-weight: 700;
	color: grey;
}
.standart-par{
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 50px 0;
}

/* ===== Electro News ===== */
.price-title3{
	font-weight: 400;
	text-align: center;
	font-size: 26px;
	color: #444;
	margin-bottom: 20px;
}

.news-block{
    background: #fff;
    min-height: 500px;
    margin-top: 30px;
    position: relative;
    
}
.news-container{
    width: 82%;
    margin: 0 auto;
    overflow: hidden;
}
.natgas-news-container{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.electro-news, .natgas-news{
    display: inline-block;
    float: left;
	width: 27%;
    height: auto;
    min-height: 280px;
    background: #fff;
    box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.5);
    transition: 0.3s;
    margin: 20px;    
    padding: 14px;
    position: relative;
}
.natgas-news{
	width: 26%;
}
@media screen and (min-width: 1820px) {
	.natgas-news{
		width: 20%;
	}
}
@media screen and (min-width: 1660px) {
	.electro-news{
		width: 20%;
	}
}
@media screen and (max-width: 1310px) {
	.news-container{
    	width: 100%;
    }
	.electro-news{
		width: 26%;
	}
}
@media screen and (max-width: 930px) {
	.news-container{
    	width: 80%;
    }
	.electro-news{
		width: 40%;
	}
}

.electro-news:hover{
    box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.8);
}
.electro-news:hover .news-title{
    color: #3498db;
}
.news-title{
    transition: 0.3s;
    margin-bottom: 30px;
    font-weight: bold;
    color: #000;
}
.news-data{
	color: #000;
	padding-bottom: 170px;
}
.news-link{
    position: absolute;
    bottom: 10px;
    right: 20px;
    color: #2980b9 !important;
    transition: 0.3s;
}
.news-link:after{
    content: '';
    background: #2980b9;
    width: 0%;
    height: 2px;
    display: block;
    transition: 0.5s;
}
.news-link span{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}
.electro-news:hover .news-link {
    color: #3498db !important;
}

.news-link span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -10px;
  transition: 0.5s;
}

.news-link:hover span {
  padding-right: 25px;
}

.news-link:hover span:after {
  opacity: 1;
  right: 0;
}

.back-button{
	margin: 0 auto;
    color: #2980b9 !important;
    transition: 0.3s;
    font-size: 20px;
}
.back-button:after{
    content: '';
    background: #2980b9;
    width: 0%;
    height: 2px;
    display: block;
    transition: 0.5s;
}
.back-button span{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}
.back-button span:after {
  content: '\00ab';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -10px;
  transition: 0.5s;
}

.back-button:hover span {
  padding-left: 25px;
}
.back-button:hover span:after {
  opacity: 1;
  left: 0;
}

/*==========Bezpeka page============*/

.bezpeka-section{
	width: 52%;
	margin: 0 auto;
	padding-top: 130px;
}
.bezpeka-title{
	font-size: 48px;
	margin-bottom: 50px;
}
.bezpeka-par{
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 50px;
}
.bezpeka-title2{
	margin-bottom: 36px;
}
.bezpeka-list{
	margin-bottom: 50px;
}
.bezpeka-list ol{
	list-style-type: upper-roman;
}
.bezpeka-list ol ol{
	list-style-type: decimal;
}
.bezpeka-list ul{
	list-style-type: disc;
}
.bezpeka-list li{
	font-size: 22px;
	font-weight: 300;
}
.bezpeka-list li, .bezpeka-list li b{
	padding-top: 45px;
}


/*==========Natural gas supply page===========*/
.taryf-section{
	width: 98%;
	margin: 0 auto;
	padding-top: 150px;
}
.taryf-table{
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
.taryf-table th span{
	font-weight: 400;
	font-size: 16px;
	color: #494949;
}
.taryf-table th{
	font-size: 18px;
	padding: 6px 14px;
	vertical-align: bottom;
}
.taryf-table td{
	padding: 0;
	padding: 6px 14px;	
	text-align: center !important;
}
.taryf-table th, .taryf-table td{
	width: 14%;
	text-align: center;
	border: none;
}

@media screen and (min-width: 1550px) {
	.taryf-section{
		width: 90%;
	}
}
@media screen and (max-width: 900px) {
	.taryf-table th, .taryf-table td, .taryf-table th span{
		font-size: 14px;
	}
}
@media screen and (max-width: 650px) {
	.taryf-table th, .taryf-table td, .taryf-table th span{
		font-size: 11px;
		width: 25%;
	}
	.taryf-section{
		width: 100%;
	}
}

.supply-rules-section, .price-section, .supply-conditions-section{
	width: 75%;
	margin: 0 auto;
	padding-top: 150px;
}
.supply-title{
	font-size: 42px;
	text-align: center;
	margin-bottom: 50px;
}
.supply-par, .price-par, .supply-conditions-par, .taryfy-par{
	font-size: 20px;
	font-weight: 300;
}
.supply-title2{
	font-size: 30px;
	margin: 50px 0;
}
.supply-list{
	margin-bottom: 50px;
}
.supply-list li{
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 6px;
}



.taryfy-content{
	width: 90%;
	margin: 0 auto;
	padding: 50px 0 30px 0;
}
.taryfy-title2{
	font-size: 30px;
	text-align: center;
	margin-bottom: 30px;
}
.taryfy table{
	border-collapse: collapse;
  	width: 100%;
}

.taryfy td, .taryfy th {
  	border: 1px solid #dddddd;
  	padding: 14px 18px 24px 40px;
  	width: 25%;
  	text-align: center;
  	font-size: 20px;
  	font-weight: 300;
}
.taryfy th{
	text-align: left;
	font-weight: bold;
}
.taryfy th:nth-child(1){
	padding-left: 70px;
}
.taryfy td:nth-child(3n+1){
	width: 50%;
	text-align: left;
	padding-left: 70px;
}
tr:nth-child(even) {
  	background-color: #dddddd;
}


.supply-conditions-title2{
	font-size: 24px; 
	text-align: center;
	margin: 30px 0;
}
.supply-conditions-list{
	margin-bottom: 20px;
}
.supply-conditions-list li{
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 16px;
}
.supply-conditions-section{
	margin-bottom: 50px;
}


/*===========Solving problems=============*/
.damages-refund{
	background: #F9F9BC;
	padding-top: 80px;
	padding-bottom: 40px;
}
.damages-refund-content{
	width: 56%;
	margin: 0 auto;
}

.damages-refund-title2, .supplier-damages-refund-title2{
	font-size: 24px;
	text-align: center;
}
.damages-refund-list li, .damage-refund-par, .supplier-damages-refund-par{
	font-size: 18px;
	font-weight: 300;
	margin: 20px 0;
}

.supplier-damages-refund-content{
	width: 60%;
	padding: 200px 0 60px 0;
	margin: 0 auto;
}
.supplier-damages-refund-inf{
	display: flex;
	margin-top: 30px;
}
.number-circle{
	color: #1f5bff;
    border: 2px solid #1f5bff;
    border-radius: 50%;
    min-width: 45px !important;
    height: 45px;
    margin-right: 50px;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: top;
}
.supplier-damages-refund-par{
	margin: 0;
}

.form-rules{
	width: 70%;
	margin: 50px auto;
	text-align: center;
}
.form-rules strong{
	font-size: 20px;	
}
.response{
	text-align: right;
	margin-right: -60px;
}
.responsive-person{
	font-weight: bold;
	font-size: 24px;
	font-style: italic;
}

/*==========Call-center page============*/

.call-center-section{
	width: 62%;
	margin: 0 auto;
	padding-top: 130px;
}
.call-center-par, .call-center-list{
	font-size: 18px;
	font-weight: 300;
}
.call-center-title2{
	font-size: 34px;
	margin: 50px 0;
	text-align: center;
}
.call-center-links{
	display: flex;
	margin-bottom: 50px;
}
.links-col-1, .links-col-2{
	width: 49%;
	text-align: center;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}
.call-center-links a{
	color: #ff8562;
	text-decoration: underline;
	margin-bottom: 8px;
}

/*==========Call-center page============*/

.client-service-section{
	width: 60%;
	margin: 0 auto;
	padding-top: 130px;
	text-align: center;
	margin-bottom: 50px;
}
.client-service-list{
	list-style-type: none;
}
.client-service-par, .client-service-list{
	font-size: 18px;
	font-weight: 300;	
}
.client-service-par strong{
	font-size: 22px;
	display: block;
	margin: 14px 0;
}

/*==========Info-center page============*/

.info-center-form{
	width: 50%;
	margin: 50px auto;
}
#gmap_canvas {
    overflow: hidden;
    background: none!important;
    height: 360px;
    width: 100%;
}	

/*==========Annual-reporting page============*/

.annual-reporting-main-section{
	padding: 170px 120px;
}
.annual-reporting-main-section .section-title{
	text-align: center;
}
.annual-reporting-main-section p a{
	font-size: 24px;
	font-weight: bold;
	color: #0C61DF;
}
.annual-reporting-main-section p a:hover{
	text-decoration: underline;
}

/*======================Other pages media=============================*/
@media screen and (max-width: 1285px) {
	.standart-img img{
		width: 100%;
	}
}

@media screen and (max-width: 900px) {
	.docs-links-section,
	.standart-section,
	.bezpeka-section,
	.taryfy,
	.call-center-section,
	.client-service-section{
		width: 100%;
		margin-left: 2px;
	}
	.law-top-title,
	.organy-top-title,
	.standart-top-title,
	.bezpeka-title{
		font-size: 29px;
	}
	.bezpeka-title2, .call-center-title2{
		font-size: 24px;
	}

	.docs-link,
	.bezpeka-par,
	.links-col-1,
	.links-col-2{
		font-size: 16px;
	}
	.bezpeka-list li,
	.client-service-par strong,
	.standart-remark{
		font-size: 17px;
	}
	.bezpeka-list li, .bezpeka-list li b{
		padding-top: 20px;
	}
	


	
	.standart-section{
		
	}
	.standart-top-title{
		text-align: center;
	}
	.standart-img{
		width: 60%;
	}
	.standart-inf{
		width: 90%;
		padding-right: 16px;
	}
}
@media screen and (max-width: 768px) {
	.electro-price-list{
		width: 100%;
	}
	.response{
		text-align: center;
		margin-right: 0;
	}
	th:nth-child(1) {
	    padding-left: 10px;
	}
	td:nth-child(3n+1) {
	    padding-left: 10px;
	}
}
@media screen and (max-width: 575px) {
	th, td{
		padding: 10px;
		font-size: 18px;
	}
}
@media screen and (max-width: 550px) {
	.standart-img, .standart-img img{
		width: 90%;
	}
	.call-center-links{
		flex-direction: column;
	}
	.links-col-1, .links-col-2{
		width: 80%;
		margin: 0 auto;
	}

	.info-center-form{
		width: 94%;
	}
}

@media screen and (max-width: 450px) {
	th, td{
		font-size: 14px;
	}
	.number-circle {
	    margin-right: 25px;
	    min-width: 30px !important;
	    height: 30px;
	    line-height: 30px;
	}
}